Kaneka (Thailand) Co., Ltd. - Project progress work #864

Warehouse management system
24 Dec 2024 20:19 - Kittisak Isarapongporn

Status: Closed Start date: 25 Nov 2024
Priority: Normal Due date: 28 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 1.00 hour
Finish date: 25 Nov 2024 DB skills: Not using
Programming skills: Web/PHP OS skills: Not using
Description

Improvement or enhancement of the WMS pegasus

History

#1 - 24 Dec 2024 20:20 - Kittisak Isarapongporn
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 25 Dec 2024 19:05 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- Start date changed from 24 Dec 2024 to 25 Nov 2024
- % Done changed from 50 to 100

- Finish date set to 25 Nov 2024

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
